---
title: Collapse.Wiki (FR)
categories: lang=fr
...

## Bienvenue sur Wiki_Collapse

Collapse_Wiki est un projet d'encyclopédie collective en ligne destinée à centraliser les connaissances utiles et nécessaires à la survie d'un maximum de personnes en cas d'effondrement de notre civilisation ("Collapse") et à leur organisation pour la reconstruction d'une société durable. 


## A propos de l'effondrement 

Le collapse corresponde à "une situation dans laquelle les besoins de base (eau, alimentation, logement, habillement, énergie, mobilité, sécurité) ne sont plus fournis à une majorité de la population par des services encadrés par la loi."

les principaux facteurs d'effondrement sont l'approche des limites physiques (manque de ressources et énergie), le dépassement de seuils de basculement irréversibles (des systèmes climatiques et écosystémiques), l'inertie de notre société (phénomène de verrouillage socio-technique) et la vulnérabilité des réseaux (financiers, d'approvisionnement, d'information, etc.)



Probabilité non nulle >> centraliser les connaissances utiles et / ou nécessaires à la survie d'un maximum de personnes et à leur organisation pour la reconstruction d'une société durable. 

## Idées en vrac

Wikipédia est un projet d’encyclopédie collective en ligne, universelle, multilingue et fonctionnant sur le principe du wiki. Ce projet vise à offrir un contenu librement réutilisable, objectif et vérifiable, que chacun peut modifier et améliorer.

Wikipédia est définie par des principes fondateurs. Son contenu est sous licence Creative Commons BY-SA. Il peut être copié et réutilisé sous la même licence, sous réserve d'en respecter les conditions.

Les rédacteurs des articles de Wikipédia sont bénévoles. Ils coordonnent leurs efforts au sein d'une communauté collaborative, sans dirigeant.

### Classement des articles


Chaque article devra posséder des selon qu'il est une réaction à 

* un [Collapse_Energetique] ()
* un [Collapse_Financier] ()
* un [Collapse_Climatique]()
* un [Collapse_Medical]()
* un [Collapse_Social]()
* etc.

Indiquer également l'état d'avancement du collapse

* niveau0: se préparer à l'éventualité d'un collapse dès aujourd'hui 
* niveau1 : "le jour d'après"- toutes les ressources / objets du monde industriel (pre-2020) sont disponibles (en magasin, chez des gens,...)
* niveau2 : "Effondrement & vie locale" - de nombreuses ressources ne sont plus accessibles 
* niveau3 : "Post effondrement" - AUCUNE ressource du monde industriel n'est plus accessible


Dans la chronologie du collapse, indiquer la géographie

* Milieu urbain 
* Milieu rural
* La vie nomade 

Chaque article devra également indiquer les compétences auquelles il fait référence :

* Eau
* Nouriture
* Santé
* Habitat
* Energie
* Spiritualité
* Défense
* Communauté



* filtrer l'eau 
* déssaler l'eau 
* chasser
* pêcher
* cultiver
* plantes comestibles
* champignons comestibles
* fabriquer ses aliments
* conserver ses aliments
* construire un habitat
* chauffer un habitat
* entretenir un habitat
* faire du feu
* énergie solaire
* énergie eolienne
* énergie hydraulic
* autres énergies

* santé
* plantes médicinales
* rage de dents
* amputer un membre
* recoudre une plaie

* contraception


### Autres trucs

[Ressources_En_Vrac]()



